Bug 111331 - regular update of www/b2evolution to ver. 1.9.3
Summary: regular update of www/b2evolution to ver. 1.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-06 19:30 UTC by Sergei Vyshenski
Modified: 2007-05-27 15:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.15 KB, patch)
2007-04-06 19:30 UTC, Sergei Vyshenski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2007-04-06 19:30:30 UTC
	regular update of www/b2evolution to ver. 1.9.3
Comment 1 Edwin Groothuis freebsd_committer 2007-04-06 19:30:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Over to maintainer
Comment 2 chinsan freebsd_committer 2007-05-06 05:37:29 UTC
Responsible Changed
From-To: chinsan->rafan

I approved and rafan'll eat it.
Comment 3 Rong-En Fan freebsd_committer 2007-05-27 15:25:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-05-27 15:25:23 UTC
rafan       2007-05-27 14:25:14 UTC

  FreeBSD ports repository

  Modified files:
    www/b2evolution      Makefile distinfo 
  Log:
  - Update to 1.9.3
  
  PR:             ports/111331
  Submitted by:   Sergei Vyshenski <svysh at pn.sinp.msu.ru>
  Approved by:    chinsan (maintainer)
  
  Revision  Changes    Path
  1.14      +2 -2      ports/www/b2evolution/Makefile
  1.8       +3 -3      ports/www/b2evolution/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"